.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3f36a448-c38b-50e1-cca1-5b63fe07618e {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-07c199d4-02c5-67fc-17a3-7ea6877ef4c9 {
background: #C078FA;
}